Loading...
Searching...
No Matches
OgrePatchSurface.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHardwareIndexBuffer.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreAxisAlignedBox.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::PatchSurface
| A surface which is defined by curves of some kind to form a patch, e.g. More...

## Namespaces

namespace | Ogre